{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}
<input type="submit" class="btn btn-default btn-xs" value="Modifier" style="position:relative;top:5px;margin-bottom:3px;"
       onclick="sendData('photo_object_id={{ OP.photo_object_id }}&sysma_object_id={{ OP.sysma_object_id }}', '{{ url('photo-object-update')}}', 'objet');" 
       title="Modifier la photo">
{% endif %}